diff --git a/doc/src/sgml/installation.sgml b/doc/src/sgml/installation.sgml
index 3c0aa118c7..92b062bebb 100644
--- a/doc/src/sgml/installation.sgml
+++ b/doc/src/sgml/installation.sgml
@@ -34,22 +34,29 @@ documentation.  See standalone-profile.xsl for details.
  <sect1 id="install-short">
   <title>Short Version</title>
 
+  <para>
+   The recipe below will work on some Unix platforms. It needs to be adapted
+   to local requirements on your platform.
+  </para>
+
   <para>
 <synopsis>
 ./configure
 make
 su
+# The following commands will be executed as root
 make install
 adduser postgres
 mkdir /usr/local/pgsql/data
 chown postgres /usr/local/pgsql/data
 su - postgres
+# The following commands will be executed as postgres
 /usr/local/pgsql/bin/initdb -D /usr/local/pgsql/data
 /usr/local/pgsql/bin/pg_ctl -D /usr/local/pgsql/data -l logfile start
 /usr/local/pgsql/bin/createdb test
 /usr/local/pgsql/bin/psql test
 </synopsis>
-   The long version is the rest of this
+   For more detail see the rest of this
    <phrase>chapter</phrase>.
   </para>
  </sect1>
